diff --git a/scripts/lint-doc.sh b/scripts/lint-doc.sh
index 84035ecd01287a73ae4771fd96eec9ca5669c2b5..e6b63925fc60faed39c2ab3eb304b9a29ef1f28c 100755
--- a/scripts/lint-doc.sh
+++ b/scripts/lint-doc.sh
@@ -197,7 +197,7 @@ then
   # shellcheck disable=2059
   printf "${COLOR_GREEN}INFO: Merged results pipeline detected, but no markdown files found. Skipping.${COLOR_RESET}\n"
 else
-  if ! yarn markdownlint --config .markdownlint.yml "${MD_DOC_PATH}" --rules doc/.markdownlint/rules;
+  if ! yarn markdownlint --rules doc/.markdownlint/rules ${MD_DOC_PATH};
   then
     # shellcheck disable=2059
     printf "${COLOR_RED}ERROR: Markdownlint failed with errors!${COLOR_RESET}\n" >&2